@media (min-width:1920px) {
    html, body{   zoom: 1.1; }
    .container {
        max-width: 1140px;
    }
}
@media (min-width:1800px) {

}
@media (min-width:1499px) {

}
@media (min-width:1599px) {

}

@media screen and (max-width:1799px) {

}

@media screen and (max-width:1599px) {


}
@media (min-width:990px) {


}
@media (max-width:1366px) {

}
@media (max-width:1280px) {
    .steering_committee_image{
        width: 200px;
        height: 200px;
    }

}

@media (max-width:1199px) {
    .main-menu-transparant ul li{
        padding: 48px 10px;
    }
}
@media(max-width: 1024px) {
    #right-content{
        padding: 30px 30px;
    }
} 

@media (max-width:991px) {  

    ul.main-menu {
        display: none;
    }
    .mobile-custom-menu {
        display: block;
        width: 100%;
    }  


    /************Mobile Menu***********/
    .mobile-custom-menu .buttonn {
        width: 55px;
        height: 46px;
        position: absolute;
        right: 0;
        top: 25px;
        cursor: pointer;
        z-index: 12399994;
    }
    .buttonn.menu-opened{
        position: fixed;
        top: 25px;
    }

    .mobile-custom-menu .buttonn:after {
        position: absolute;
        top: 22px;
        right: 25px;
        display: block;
        height: 15px;
        width: 40px;
        border-top: 3px solid #01954b;
        border-bottom: 3px solid #01954b;
        content: ''
    }
    #cssmenu .mobile-menu-outer {
        width: 100%;
        display: none;
    }
    .mobile-custom-menu #cssmenu .mobile-menu-outer {
        height: 100%;
        background: rgba(1, 149 ,75 , .9);
        position: fixed;
        z-index: 999999;       
        overflow: hidden;
        left: 0;
        top: 0;
    }
    ul.mobile-menu-list {
        display: -webkit-inline-box;
        display: -webkit-inline-flex;
        display: -moz-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -moz-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 100%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 100px 0px 0 0px;
        border-top: 1px solid #e0e0e0;
    }
    .mobile-custom-menu .buttonn:before {
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        -moz-transition: all .3s ease;
        transition: all .3s ease;
        position: absolute;
        top: 10px;
        right: 25px;
        display: block;
        height: 3px;
        width: 40px;
        background: #01954b;
        content: ''
    }
    ul.mobile-menu-list li{
        width: 100%; 
        text-align: left;
        padding:0px 0px;
        line-height:normal;
        position: relative;      
    }
    ul.mobile-menu-list li:after{
        content: '';
        left: 0;
        bottom: 0;
        position: absolute;
        background-color: #fff;
        width: 100%;
        height: 1px;
    }
    ul.mobile-menu-list li:first-child{
        border-top:1px solid #fff;
    }
    ul.mobile-menu-list li ul.sub-menu li:first-child{
        border:none;
    } 
    ul.mobile-menu-list li .sub-menu li:after{
        display: none;
    }    
    ul.mobile-menu-list li a,ul.mobile-menu-list li a:hover{
        color: #fff;
        font-size: 19px;        
        line-height: normal;
        font-family: 'Proxima Nova Rg';
        padding: 12px 20px;
        width: 100%;
        display: inline-block;
    }
    ul.mobile-menu-list ul.sub-menu {
        border-top: 1px solid #fff;
        padding: 12px 0px;
    }
    ul.mobile-menu-list li .sub-menu li a, ul.mobile-menu-list li .sub-menu li a:hover{
        font-size: 15px;       
    }
    .mobile-custom-menu .buttonn.menu-opened:after {
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        -moz-transition: all .3s ease;
        transition: all .3s ease;
        top: 23px;
        border: 0;
        height: 3px;
        width: 50px;
        background: #fff;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    .mobile-custom-menu .buttonn.menu-opened:before {
        top: 23px;
        background: #fff;
        width: 50px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }

    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 15px;
        top: 0px;
        display: block;        
        height: 46px;
        width: 46px;
        cursor: pointer
    }
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px
    }

    #cssmenu .submenu-button:after {
        position: absolute;
        top: 12px;
        right: 15px;
        width: 15px;
        font-size: 20px;
        color: #fff;        
        display: block;        
        content: "\e64b";
        font-family: 'themify';
    }
    #cssmenu .submenu-button.submenu-opened:after{
        content: "\e649";
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px
    }

    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px
    }

    #cssmenu .submenu-button.submenu-opened:before {
        display: none
    }

    #cssmenu ul ul ul li.active a {
        border-left: none
    }

    #cssmenu > ul > li.has-sub > ul > li.active > a,
    #cssmenu > ul ul > li.has-sub > ul > li.active > a {
        border-top: none
    }
    #cssmenu .make-appointment {
        max-width: 100%;
        background: #607bbc;
        display: inline-block;
        width: auto!important;
        padding: 0px 30px;
        margin: 15px 0px;
    }
    .mobile-menu-list .wpml-ls-legacy-list-horizontal{
        padding: 0px;
    }
    .mobile-menu-outer .mobile-menu-list .wpml-ls-legacy-list-horizontal ul{
        display: block!important;
        padding-left:0px!important;
    }
    .mobile-menu-outer .mobile-menu-list .wpml-ls-legacy-list-horizontal ul a{
        padding-left:0px!important;
    }
    .main-header {
        display: none;
    }
    .mobile-logo {
        background-color: #fff;
        width: 100%;
        text-align: left;
        display: inline-block;
    }
    .mobile-logo .mobile-website-logo {
        max-width: 150px;
        margin: 15px 15px;
    }
    a.navbar-brand.logo img {
        max-width: 150px;
    }
    a.top-mail:after{
        display: none;
    }   
    .mobile-custom-menu .buttonn.menu-opened:before{
        width: 30px;
    }
    .mobile-custom-menu .buttonn.menu-opened:after{
        width: 30px;
        height: 3px;
    }
    .mobile-custom-menu .buttonn{
        right: -5px;
    }
    .mobile-menu-list .wpml-ls-item{
        display: none;
    }
    .mobile-language {
        margin-top: 20px;
    }
    .mobile-language li a{
        color: #fff!important;
    }
    .mobile-language .wpml-ls-slot-footer:last-child a:after {
        content: "";
        position: absolute;
        width: 1px;
        height: 12px;
        background-color: #fff;
        left: -1px;
        top: 10px;
    }
    .mobile-search {
        padding: 0px 15px;
        margin-top: 20px;
        position: relative;
    }
    .mobile-search input#search{
        width: 100%;
        padding: 15px 15px;
        border: none;
    }
    /*
 Search Form
---------------------------------------------------------------- */
    button.fl-search-btn {
        border: none;
        position: absolute;
        right: 25px;
        top: 16px;
        background: none;
    }
    .fl-search-btn {
        background: none;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        -moz-box-flex: 1;
        flex-grow: 1;
    }

    .fl-search-btn {
        color: #999;
    }

    .fl-search-btn:hover,
    .fl-search-btn:focus {
        background: none;
        border: none;
        color: #666;
    }
    .space-50 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .space-80 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .space-80 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .gap-top-50 {
        margin-top: 20px;
    }
    .gap-bottom-80 {
        margin-bottom: 40px;
    }
    .space-100 {
        padding-top: 50px;
        padding-bottom: 50px;
    }   
    .space-top-80 {
        padding-top: 40px;
    }
    .partners-list img {
        max-width: 100%;
    }
    .founding-partners-list{
        margin-bottom: 20px;
    }
    .transparency-image img {
        height: 60vh;
    }
    .wildlife-image, .gov-right-image-content {
        max-width: 300px;
        height: 300px;
    }
    .faq-section2 .nav-tabs .nav-link {
        min-height: 84px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .jambi-right-content {
        margin-top: 0px;
    }
    .employee-list {
        padding-bottom: 30px;
    }
    #see-table {
        padding: 0px 10px;
    }

}
@media only screen and (max-width: 767px) {
    .h1, h1{
        font-size: 26px;
    }
    .home-content .home-text p{
        font-size: 17px;
    }
    .transparency-image img, .transparency-image, .home-content {
        height: 60vh;
    }
    .h2, h2{
        font-size: 21px;
    }
    .h3, h3 {
        font-size: 17px;
    }
    .p, p, li, .banner-video a, .transparency-text p{
        font-size: 15px;
    }
    .mobile-flex-column-reverse{
        -ms-flex-direction: column-reverse!important;
        -webkit-box-orient: vertical!important;
        -webkit-box-direction: reverse!important;
        -webkit-flex-direction: column-reverse!important;
        -moz-box-orient: vertical!important;
        -moz-box-direction: reverse!important;
        flex-direction: column-reverse!important;       
    }
    .footer-custom{
        text-align: center;
    }

    .footer-newsletter .gform_wrapper .gform_body{
        max-width: 100%;
    }
    .footer-newsletter .gform_wrapper ul li.gfield {        
        width: 100%;
        padding-right: 0px;
        margin-bottom: 15px;
    }
    .footer-newsletter .gform_wrapper .gform_footer{
        width: 100%; max-width: 100%;text-align: center;
    }
    .footer-newsletter {
        margin: 0px 15px;
    }
    .footer-newsletter .gform_wrapper .gform_footer input.gform_button {
        max-width: 200px;
        margin: 0px auto;
        padding-top: 12px;
    }
    .follow-us p {
        display: none;
    }
    .follow-us {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;    margin-bottom: 40px;
    }

    .footer-custom .widget-title {        
        font-size: 19px;text-align: center;
        margin-bottom: 10px;
    }
    #menu-bottom-menu {
        text-align: center;
    }
    p.bottom-text-line {
        text-align: center;
        max-width: 300px;
        margin: 0px auto;
    }
    .footer-language .wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer>ul {
        text-align: center;
    }
    .mini-nav {
        margin-top: 10px;
    }
    .space-bottom-50 {
        padding-bottom: 30px;
    }
    .transparency-image img, .transparency-image, .home-content {
        height: 60vh;
    }
    .founding-partners-list {
        margin-bottom: 20px;
    }
    #right-content{
        top:-40px;
    }
    .space-bottom-80 {
        padding-bottom: 40px;
    }

    .section-1-content {
        margin: 70px auto;
    }
    .modal-content.space-50 {
        padding-left: 0px;
        padding-right: 0px;
    }
    .transparency-content{
        padding-bottom: 15%;
    }
    .page-menulist li a{
        font-size: 13px;
    }
    #right-content {       
        padding: 25px 20px;
        min-height: 100%;
        top: 0px;
    }
    #section2 .col-md-12{
        height: auto!important;
    }
    div#section2{
        padding-top: 0;
        padding-bottom: 0;
    }
    #grant-text{
        padding: 25px 20px;
    }
    .partners-list{
        height: auto;
        min-height: 80px;
    }
    .space-bottom-80 {
        padding-bottom: 40px;
    }
    .about7.space-bottom-80 {
        padding-bottom: 0;
    }
    ul#menu-governance-menu > li, ul#menu-contact-us > li, ul#menu-about-us > li, ul#menu-careers > li, .page-menulist ul > li {
        display: inline-block;
        padding: 5px 10px;
        width: 100%;
        text-align: left;
        border: 1px solid #6CB244;
        border-bottom: none;
    }
    ul#menu-governance-menu > li:last-child, 
    ul#menu-contact-us > li:last-child, 
    ul#menu-about-us > li:last-child, 
    ul#menu-careers > li:last-child, 
    .page-menulist ul > li:last-child{
        border-bottom: 1px solid #6CB244;
    }
    .page-menulist li a:before{
        display: none;
    }
    .top-page-menu-row{
        padding-bottom: 15px;
    }
    .page-menulist{
        padding: 0px 0px;
        margin-top: -1px;        
        display: none;
    }
    .mobile-sub-menuitem{
        display: block;
    }
    #project-section2bg .project-inner img{
        -o-object-fit: cover;
        object-fit: cover;
        height: 100%;
    }
    #project-section2bg{
        height: 600px;
    }
    .project-inner-content {
        padding: 0px 25px;
    }
    .border_space {
        margin:35px 0px;
    }
    .policy li.nav-item {
        width: 100%;
    }
    .faq-section2 .nav-tabs .nav-item {
        margin: 5px 0px;
    }
    .faq-section2 .nav-tabs .nav-link {
        border-right: 2px solid #6CB244;
    }
    #tabs-title-region-nav-tabs {
        margin-top: 0px;
    }
    .space-top-50 {
        padding-top: 30px;
    }
    .faq-section2.policy .card {
        padding: 25px 15px;
    }
    .transparency p, .rlu p {
        margin-bottom: 0px;
    }
    .faq-section2 .card-header p {
        font-size: 15px;
    }
    .we_invest{
        margin: 20px auto;
    }
    #tabs-resources-nav-tabs.nav-tabs .nav-item {
        width: auto;
        min-width: auto;
        margin: 5px 2px;
    }
    #tabs-resources-nav-tabs.nav-tabs .nav-item .nav-link{
        padding: 10px 15px;
    }
    .resources-list {
        margin-bottom: 30px;
    }
    body .shortcode_subscribe .gform_wrapper ul li.gfield {
        margin-top: 15px;
    }
    .shortcode_subscribe .gform_footer.top_label input[type="submit"], .shortcode_contactus .gform_footer.top_label input[type="submit"]{
        padding: 5px 20px;
    }
    .shortcode_contactus {
        padding: 20px 20px;
    }
    .shortcode_contactus h4 {
        font-size: 21px;
    }
    .contact-usleft {
        padding: 40px 20px;
    }
    .follow-usbox {
        padding: 30px 0px;
    }
    .mobile-order-1{     
        -ms-flex-order: 1;
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -moz-box-ordinal-group: 2;
        order: 1;
    }
    .mobile-order-2{     
        -ms-flex-order: 2;
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -moz-box-ordinal-group: 3;
        order: 2;
    }
    .mobile-order-3{     
        -ms-flex-order:3;
        -webkit-box-ordinal-group: 4;
        -webkit-order: 3;
        -moz-box-ordinal-group: 4;
        order: 3;
    }
    .mobile-order-4{     
        -ms-flex-order:4;
        -webkit-box-ordinal-group: 5;
        -webkit-order: 4;
        -moz-box-ordinal-group: 5;
        order: 4;
    }
    .img_sec2 {
        padding: 0px 15px;
    }
    .content_with_icon {
        text-align: center;
    }
    .career3 {
        margin-top: 30px;
    }
    .nav-tabs .nav-item {
        width: 100%;
        margin-bottom: 5px;
    }
    .environmental-image {
        height: auto;
        text-align: center;
    }
    .environmental-content {
        text-align: center;
    }
    #see-table tr[role="row"] th, #see-table tr[role="row"] td {
        font-size: 14px;
        padding: 10px 0;
    }
    .introducing-box {
        text-align: center;
    }
    .wildlife-image,.gov-right-image-content {
        max-width: 300px;
        height: 300px;
    }
    .award-content {
        width: 100%;
    }
    .award-col-inner {
        padding: 0 0px;
    }
    .award-title {
        line-height: 1.3em;
        font-size: 16px;
    }
    .award-image {
        width: 100%;
        margin-bottom: 20px;
    }
    table#tablepress-21 td ,table#tablepress-21 tr.row-1 th{
        font-size: 14px;
    }
    .easp-list-item {
        width: 100%;
        margin-bottom: 20px;
    }
    #section9 .form-group.group-row .radio label {
        padding: 7px 12px;
        min-width: 95px;
    }
    .yellow-bg {

    }
    .resource-list .title{
        width: 100%;
        display: inherit;
    }
    .resource-list .title p {
        color: #fff;
        font-weight: bold;
        padding: 10px 0px;
        width: 100%;
        display: inherit;
        margin-bottom: 10px;
    }
    .shortcode_auesans .nav-tabs .nav-item {
        width: 100%;
    }
    .shortcode_auesans .nav-tabs .nav-link{
        padding: 5px 0px;
    }
    #shortcode_rlu .esap-list-title {
        font-size: 21px;
    }
    .modal-open .modal {
        padding: 20px 0px;
    }
    .employee-list-col {
        max-width: 100%;
        width: 100%;
        margin-bottom: 20px;
    }
    .employee-list {
        /*        display: -ms-grid;
                display: grid;*/
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .jambi-right-content {
        margin-left: 10px;
    }
    img.gov-left-bottom-image-list-image {
        margin: 30px auto;
    }
    .ethics-list-col {
        width: 100%;
    }
    .ethics-list-col:last-child {
        width: 100%;
    }
    .ethics-head{
        text-align: center;
    }
    .tab-content {
        padding: 0px 15px;
    }
    .project-logos {
        margin: 30px auto;
    }
    #home-banner {
        margin: 0px 15px;
    }
    .faq-section2 .nav-tabs .nav-link {
        min-height: 30px;
    }
    .owl-dots {
        position: absolute;
        bottom: 20px;
    }
    .mobile-show{
        display: block;
    }
    .desktop-show{
        display: none;
    }
    .partners-list img {
        max-width: 180px;
    }
    .wpml-ls-slot-footer:last-child a {
        padding-right: 10px!important;
    }
    #bottom-menu li:first-child{
        padding-left: 10px;
    }
    .career2 h2 {
        font-size: 21px !important;
    }
    .safari .rlu-section4{
        background-attachment: scroll;
    }
    .employee-list .employee-list-col:nth-child(1) {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
    .employee-list .employee-list-col:nth-child(2) {
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
    .employee-list .employee-list-col:nth-child(3) {
        -webkit-box-ordinal-group: 4;
        -webkit-order: 3;
        -moz-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
    }
    .employee-list .employee-list-col:nth-child(4) {
        -webkit-box-ordinal-group: 6;
        -webkit-order: 5;
        -moz-box-ordinal-group: 6;
        -ms-flex-order: 5;
        order: 5;
    }
    .employee-list .employee-list-col:nth-child(5) {
        -webkit-box-ordinal-group: 5;
        -webkit-order: 4;
        -moz-box-ordinal-group: 5;
        -ms-flex-order: 4;
        order: 4;
    }
    .shortcode_contactus .gform_wrapper li.hidden_label input{
        padding: 10px 10px!important;
    }
    .safari .gform_wrapper select.medium{
        width: 100%;
        padding: 10px; 
        background: #fff;
        border: none;       
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        background-color: #fff;
        appearance: none;
        -webkit-appearance: none;
    }
    .shortcode_subscribe .gform_footer.top_label input[type="submit"], .shortcode_contactus .gform_footer.top_label input[type="submit"]{
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
    }
    .gform_confirmation_message p{
        text-align: center!important;
    } 
    #home-banner .section-1-content p br{
        display: none;
    }
    #membership-form .modal-body .newsletter-leftimg {
        width: 100%;
        height: 100%;
        margin-top: 0px;
        margin-left: 0px;
    }
    .rlu #section1 .space-top-50 {
        padding-top: 20px;
    }
    .rlu #section1  h3 {
        padding: 0px 20px;
    }
    .follow-usboximage{
        display: none;
    }
    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .follow-outer {
        background-color: #fff;
        margin: 0px auto;
        max-width: 320px;
    }
    .myd-sm-none {
        display: none;
    }
    .rlu-section2 .card-body .card-body .tab-pane {
        padding: 15px;
    }
    .rlu #section3 .space-80{
        padding-bottom: 0px;
    }
    .rlu #section3 .wildlife_spotlight .space-30{
        padding-bottom: 0px;
    }
    .justify-content-center-mobile {
        -ms-flex-pack: center!important;
        justify-content: center!important;
    }
    div#section7.space-80{
        padding-bottom: 0px;
    }
    .easp-list {
        display: inherit;
    }
    .resources-event .space-80{
        padding-bottom: 0px;
    }
    .we_invest {
        height: auto;
        width: 100%;
        background-color: transparent;
    }
    .description_pipeline p {
        margin-bottom: 0px;
    }
    .description_pipeline.space-30 {
        padding-bottom: 0;
    }
    #see-kpis .modal-dialog {
        max-width: 95%;
    }
    #governance-section4 a.learn-more {
        margin: 15px 10px;
    }
}
@media only screen and (max-width: 420px) {
    .wildlife-image, .gov-right-image-content {
        max-width: 280px;
        height: 280px;
    }
    .tab-content {
        padding: 0px 0px;
    }
    .modal-dialog-centered {
        top: 45px;
    }

    .modal-promotion-content {
        font-size: 23px;   
        line-height: 30px;
    }
    .modal-promotion-title {
        font-size: 36px;
    }
    .modal-promotion-footer li {
        padding: 0px 10px;
    }
    .modal-promotion-footer img {
        max-width: 90px;
    }
    .promotion-date-time {
        display: inline-block;
    }
    .promotion-date {
        margin-right: 0px;
        width: 100%;
        text-align: center;
        display: inherit;
        margin-bottom: 30px;
        font-size: 21px;
    }
    .promotion-time {
        width: 100%;
        text-align: center;
        display: inherit;
        margin-bottom: 0px;
        font-size: 21px;
    }
    #promotionmodal .modal-content .modal-body{
        background-image: url('../images/Eventimage_Mobile.jpg');
    }
}

@media only screen and (max-width: 360px) {

}

@media only screen and (min-width: 321px) and (max-width: 768px){

}
@media only screen and (min-width: 769px) and (max-width: 1200px){

}
@media only screen and (min-width: 1201px) {

}